<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsAppModalMapper">

    <resultMap type="com.kxs.system.api.model.KxsAppModal" id="KxsAppModalMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="title" property="title" />
        <result column="bg_pic" property="bgPic" />
        <result column="content" property="content" />
        <result column="is_weekend" property="isWeekend" />
        <result column="time_by_day" property="timeByDay" />
        <result column="start_time" property="startTime" />
        <result column="end_time" property="endTime" />
        <result column="btn_text" property="btnText" />
        <result column="url" property="url" />
        <result column="url_param" property="urlParam" />
        <result column="is_assign" property="isAssign" />
        <result column="user_codes" property="userCodes" />
        <result column="msg_type" property="msgType" />
        <result column="status" property="status" />

    </resultMap>

</mapper>
